/* about */

img.dots { 
    margin-bottom: -53px;
    margin-right: 2px;
    float: right;
    z-index: 999 !important;
    position: relative;
}

.about .meet-team h2 { 
    color: #000000;
    /* font-size: 175%; */
    font-size: 1.75em;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

.about .meet-team hr.underline {
    margin: 0 auto;
}

.page-title h3 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.85em;
    /* margin: 10px 0 0 0; */
    margin: 0;
}

.page-title h3 span.orange {
    font-family: Times, 'Times New Roman', serif;
    color: #fbac36;
}

.jumbotron.page-banner { 
    /*margin-top: -53px;*/
    margin-bottom: 0;
    padding: 0;
    background-color: transparent;
}

.jumbotron.team-photo { 
    padding: 0;
    background-color: transparent;
}

.jumbotron.page-banner img, 
.jumbotron.team-photo img { 
    max-width: 100%;
}

.about .page-intro h1 { 
    font-size: 1.75em;
}

.about .page-intro h1 { 
    /*margin-top: 110px;*/
}

.about .page-intro h1 { 
    color: #000000;
    /*font-size: 175%;*/
    font-size: 1.75em;
}

.section-main { 
    margin-top: 50px;
    margin-bottom: 50px;
}

.section-main h2 { 
    color: #000000;
    /* font-size: 175%; */
    font-size: 1.75em;
    font-weight: bold;
}

.about .our-dna { 
    background: #f6f5f4;
    margin-top:0;
    margin-bottom:40px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.about .our-dna-items { 
    margin-top: 10px;
}

.about .our-dna h2 { 
    color: #000000;
    /* font-size: 175%; */
    font-size: 1.75em;
    font-weight: bold;
}

.about .our-dna h3 { 
    color: #000000;
    /* font-size: 175%; */
    font-size: 1.45em;
    font-weight: bold;
    text-transform: uppercase;
}

.about .team-members { 
    margin-top: 30px;
}

.about .team-member { 
    background: #f6f5f4;
    margin-bottom: 30px;
}

.about .team-member-img img { 
    max-width: 100%;
}

.about .team-member-content { 
    background: #f6f5f4;
}

.about .team-member-name { 
    /*float: left;*/
    /*clear: none;*/
    padding: 15px;
    /*width: 90%;*/
    font-size: 1.2em;
    font-weight: bold;
}

.about .team-member-button { 
    /*float: right;*/
    /*clear: none;*/
    padding: 15px;
    /*width: 10%;*/
}

.about .team-member-button i { 
    color: #f68c43;
    font-size: 32px;
}

.about-profile .team-member { 
    background: transparent;
    margin-top: 50px;
}

.about-profile .team-member h3 { 
    font-size: 1.15em;
}

.about-profile .team-member-text {
    padding-top: 0;
    padding-bottom: 0;
}

.about-profile .page-title h2 { 
    margin-top: 0;
    color: #726658;
    font-weight: 500;
    /* font-size: 250%; */
    font-size: 2.35em;
    letter-spacing: .015em;
}

.team-photo img { 
	max-width: 100%;
}

@media (max-width: 600px) {
    .about img.section-main-image { 
        margin-bottom: 30px;
    }
    
    .section-main { 
        margin-bottom: 30px;
    }
    
    .team-member-img img {
        display: block;
        margin-bottom: 30px;
    }
}